mixin randomImg(min, max)
	- w = Math.floor(Math.random() * (min - max + 1)) + max
	- h = Math.floor(Math.random() * (min - max + 1)) + max
	- src = "http://dummyimage.com/"+w+"x"+h+'/aaaaaa/fff'
	img(src=src)

mixin img(w, h, cls)
	- src = "http://dummyimage.com/"+w+"x"+h+'/aaaaaa/fff'
	img(src=src, class=cls)

